Rated 1 out of 5 stars

Shows that is will work for FF5 but does not work. Was using it with FF4 with no problems. It installs fine in FF5 but just does not work anymore.

Please update asap for FF5! Thanks!!

This review is for a previous version of the add-on (3.0.0).